<?xml version="1.0" encoding="UTF-8"?><song><key>Em</key>
<lyrics>[V1]
.Em                      B7
 Sözlerime Kulak Ver, Ya RAB,
.B7                C       Em
 İniltilerimi İşit Duy Beni
.Am                  C
 Feryadımı Dinle Yakarıyorum
.B7                    C    Em
 Ey Kralım Ve Tanrım Duam Sana

[V2]
.Em             Am
 Sabah Sesimi Duyarsın,
.Am           C
 Sana Duamı Sunarım
.C               B7
 Umutla Beklerim Ya RAB
.B7               Em
 Çünkü Sen Beni Seversin</lyrics>
<author>Eren Atik</author>
<title>Sabah Sesimi Duyarsın</title>
</song>